@media (max-width: 1440px) and (min-width: 1200px) {
    .category_title h5 {
      font-size: 10px;
    }
  
    .section_text p {
      font-size: 14px;
    }
  }
  
  @media (max-width: 1024px) {
    .section_inner {
      height: 500px;
    }
    .product_details .product_details_right .quantity {
      width: 95px;
    }
    .index-2.section_inner_content .section_texts h1 {
      font-size: 28px;
      line-height: 35px;
    }
    .index-2.section_inner_content .section_texts h2 {
      font-size: 16px;
      line-height: 25px;
    }
    .about_us_banner img {
      height: 220px;
    }
  }
  
  @media (max-width: 1199px) and (min-width: 1024px) {
    .logo img {
      height: 40px;
    }
    .cart_no {
      transform: translate(50%, -20%);
    }
    .category_title h5 {
      font-size: 10px;
    }
  
    .section_text h1 {
      font-size: 18px;
      line-height: 25px;
    }
    .product_details .product_details_right .size_chart p {
      font-size: 14px;
    }
  }
  
  @media (max-width: 992px) {
    .section_inner {
      height: 550px;
    }
    .section_text h1 {
      font-size: 18px;
    }
    .about_right h3 {
      font-size: 25px;
    }
    .about_right ul li {
      font-size: 14px;
    }
    .about_right {
      padding: 0px 20px 0px;
    }
    .about_us_banner img {
      height: 160px;
    }
    .about_banner_content h3 {
      font-size: 35px;
    }
  }
  @media (max-width: 1023px) and (min-width: 992px) {
    .logo img {
      height: 40px;
    }
    .cart_no {
      transform: translate(50%, -20%);
    }
    .category_title h5 {
      font-size: 10px;
    }
  
    .section_text h1 {
      font-size: 18px;
      line-height: 25px;
    }
    .testimonial_section .sub-heading {
      font-size: 25px;
    }
    .testimonial_section.customer_review .testimonials-wrap {
      padding-top: 0px;
    }
    .testimonial_section .testimonial-box p {
      font-size: 14px;
    }
    .product_details .product_details_right .size_chart p {
      font-size: 14px;
    }
  }
  
  @media (max-width: 991px) and (min-width: 768px) {
    .logo img {
      height: 40px;
    }
    .cart_no {
      transform: translate(50%, -20%);
    }
    .offcanvas-body ul.offcanvas-menu li a {
      font-size: 16px;
    }
    .category_title h5 {
      font-size: 10px;
    }
    .category_img img {
      height: 100px;
      width: 100px !important;
    }
  
    .section_text h1 {
      font-size: 18px;
      line-height: 25px;
    }
    .testimonial_section .sub-heading {
      font-size: 25px;
    }
    .testimonial_section.customer_review .testimonials-wrap {
      padding-top: 0px;
    }
    .testimonial_section .testimonial-box p {
      font-size: 12px;
    }
  
    .footer .footer_content .footer_heading h4 {
      font-size: 20px;
      text-transform: capitalize;
      color: var(--white-color);
    }
    .footer .footer_content .footer_heading .quickes_link li {
      margin-bottom: 15px;
    }
    .footer .footer_content .footer_heading .quickes_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading p {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading ul.contact_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading .follow_us .follow_link li a {
      font-size: 16px;
      width: 35px;
      height: 35px;
      line-height: 35px;
      margin-right: 10px;
      margin-top: 10px;
    }
    .copy_right p {
      font-size: 14px;
    }
    .product_details .product_details_right .size_chart p {
      font-size: 14px;
    }
    .index-2.section_inner_content .section_texts h1 {
      font-size: 20px;
    }
    .index-2.section_inner_content .section_texts h2 {
      font-size: 14px;
      line-height: 20px;
    }
    /*.index-2.section_inner_content .section_texts .shop_nows a{
          width: 100%;
      }*/
  }
  
  @media (max-width: 767px) {
    .section_inner {
      height: 690px;
    }
    .section_inner.height_div {
      height: 450px;
    }
    .customer_review span.sub-heading {
      padding-top: 20px;
    }
    .product_details .product_details_right .size_chart p {
      font-size: 12px;
    }
    .category_img img {
      height: 110px !important;
      width: 110px !important;
    }
  
    .index-2.section_inner_content .section_texts h1 {
      font-size: 20px;
      margin-top: 10px;
    }
    .index-2.section_inner_content .section_texts h2 {
      font-size: 14px;
      line-height: 20px;
    }
    .index-2.section_inner_content .section_texts p {
      font-size: 14px;
      line-height: 20px;
    }
    /*.index-2.section_inner_content .section_texts .shop_nows a{
          width: 50%;
      }*/
    .footer .footer_content .footer_heading h4 {
      font-size: 18px;
      margin-top: 10px;
    }
    .footer .footer_content .footer_heading .quickes_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading .quickes_link li {
      margin-bottom: 15px;
    }
    .product_titile_heading {
      display: block;
    }
    .product_titile_heading h2 {
      font-size: 17px;
      line-height: 22px;
      margin-bottom: 10px;
    }
  
    .product_details_right h2 {
      margin-top: 20px;
    }
  .product_details_right {
      position: relative;
  }
  
  
  .gift-voucher-option.w-100.mt-3 {
      margin-top: -15px !important;
      font-size: 15px !important;
  }
  
  
  .mobile{
    margin:0px !important;
    font-size: 12px !important;
    justify-content: center;
  }
  
  
  
    .stock_in_stock.ms-4 {
      margin: 0px !important;
    }
    
    .product_details .product_details_right .quan_tity .add_to button {
      font-size: 16px;
    }
    .product_decprition #Description h2 {
      font-size: 20px;
    }
  
    .about_right h3 {
      font-size: 25px;
      margin-top: -35px;
    }
  
    .blogs .blog_inner .blog_inner_title a {
      font-size: 16px;
      font-weight: 700;
      line-height: 18px;
    }
    .blogs .blog_inner .blog_inner_title p {
      font-size: 14px;
      line-height: 22px;
      text-align: justify;
      margin-top: 10px;
    }
    .blogs .blog_inner .blog_img img {
      height: 100%;
    }
    .blogs {
      padding-top: 20px !important;
    }
  
    .product_name_heading {
      display: none;
    }
  
    .cart_product_quantity {
      padding: 10px 0px;
    }
    .footer {
      padding: 30px 0px;
    }
  span.text-warning {
      font-size: 12px;
  }
  .payment_method.py-4 {
      padding: 0px 0px !important;
  }
  }
  
  @media (max-width: 767px) and (min-width: 576px) {
    .logo img {
      height: 40px;
    }
    .cart_no {
      transform: translate(50%, -20%);
    }
    .offcanvas-body ul.offcanvas-menu li a {
      font-size: 16px;
    }
    .category_img img {
      height: 100px;
      width: 100px !important;
    }
    .category_title h5 {
      font-size: 10px;
    }
    .category_img img {
      height: 100px;
      width: 100px !important;
    }
  
    .section_text h1 {
      font-size: 16px;
      line-height: 22px;
    }
    .testimonial_section .sub-heading {
      font-size: 25px;
    }
    .testimonial_section.customer_review .testimonials-wrap {
      padding-top: 0px;
    }
    .testimonial_section .testimonial-box p {
      font-size: 12px;
    }
  
    .footer .footer_content .footer_heading h4 {
      font-size: 20px;
      margin-top: 20px;
    }
    .footer .footer_content .footer_heading .quickes_link li {
      margin-bottom: 15px;
    }
    .footer .footer_content .footer_heading .quickes_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading p {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading ul.contact_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading .follow_us .follow_link li a {
      font-size: 16px;
      width: 35px;
      height: 35px;
      line-height: 35px;
      margin-right: 10px;
      margin-top: 10px;
    }
    .copy_right p {
      font-size: 14px;
    }
  
  }
  
  @media (max-width: 575px) {
    * {
      -ms-overflow-style: none; /* IE and Edge */
      scrollbar-width: none; /* Firefox */
    }
   
    *::-webkit-scrollbar {
      display: none; /* Chrome, Safari and Opera */
    }
    .product_size.py-4{
      padding-top: -0px !important;
    }
    .index-2.section_inner_content .section_contents_inner .section_videos img {
      height: 300px;
      object-fit: cover;
    }
    .section_inner {
      height: 500px;
    }
    .section_inner.height_div {
      height: 400px;
    }
  
    
    /*.customer_review span.sub-heading {
      padding-top: 0px;
      }*/
    .news_content_left h2 {
      font-size: 20px;
      font-size: 21px;
    }
  
    .news_content_left p {
      font-size: 14px;
    }
    .news_letter_input button {
      font-size: 16px;
    }
    .ueser_login {
      width: 90%;
    }
    .gender .category {
      width: 100%;
      flex-wrap: wrap;
    }
    .ueser_login .login_form .login_btn button {
      margin: 20px 0px;
    }
    .ueser_login .login_hading h2 {
      font-size: 20px;
    }
    .ueser_login .login_form label {
      font-size: 15px;
      font-weight: 400;
      margin: 10px 0px;
    }
    .about_us_banner img {
      height: 120px;
    }
    .about_banner_content h3 {
      font-size: 28px;
    }
  }
  
  @media (max-width: 375px) and (min-width: 320px) {
    .navbar .logo img {
      height: 30px;
    }
    .login_header ul li a {
      font-size: 12px;
    }
    .login_headers ul li a{
      font-size: 11px;
    }
     .login_headers ul li button.toggle {
      font-size: 11px;
    }
    .navbar .login_header .whatsapp img {
      height: 30px;
    }
    .login_header ul li a {
      font-size: 12px;
      border-radius: 3px;
    }
    .menubar .toggle {
      width: 34px;
      height: 31px;
      line-height: 31px;
      font-size: 12px;
      border-radius: 3px;
    }
    .cart_no {
      transform: translate(50%, -20%);
    }
    .offcanvas-body ul.offcanvas-menu li a {
      font-size: 12px;
    }
    .category_img img {
      height: 90px !important;
      width: 90px !important;
    }
    .category_title h5 {
      font-size: 10px;
    }
    .carousel_img {
      height: 190px;
    }
  
    .mount-mob{
       font-size: 14px;
    }
  
    .section_text h1 {
      font-size: 16px;
      line-height: 22px;
    }
    .testimonial_section .sub-heading {
      font-size: 20px;
      text-transform: capitalize;
      font-weight: 700;
    }
    .testimonial_section.customer_review .testimonials-wrap {
      padding-top: 0px;
    }
    .testimonial_section .testimonial-box p {
      font-size: 12px;
      margin-top: 10px;
    }
    .section_text .shop_now a {
      width: 120px;
      height: 40px;
      line-height: 35px;
      font-size: 14px;
    }
  
    .footer .footer_content .footer_heading h4 {
      font-size: 20px;
      margin-top: 20px;
    }
    .footer .footer_content .footer_heading .quickes_link li {
      margin-bottom: 15px;
    }
    .footer .footer_content .footer_heading .quickes_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading p {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading ul.contact_link li a {
      font-size: 14px;
    }
    .footer .footer_content .footer_heading .follow_us .follow_link li a {
      font-size: 16px;
      width: 35px;
      height: 35px;
      line-height: 35px;
      margin-right: 10px;
      margin-top: 10px;
    }
    .copy_right p {
      font-size: 14px;
    }
  
    /*index-2 Page Start*/
    .index-2.section_inner_content .section_contents_inner .section_videos video {
      height: 100%;
      border-radius: 10px;
    }
    .index-2.section_inner_content .section_texts h1 {
      text-transform: uppercase;
      font-size: 18px;
      font-weight: 700;
      line-height: 25px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      line-clamp: 2;
      -webkit-box-orient: vertical;
      margin-top: 10px;
    }
    .index-2.section_inner_content .section_texts h2 {
      font-size: 12px;
      line-height: 17px;
      text-align: justify;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      line-clamp: 2;
      -webkit-box-orient: vertical;
    }
    .index-2.section_inner_content .section_texts .shop_nows a {
      /*height: 45px;
      line-height: 40px;*/
      width: 40%;
      font-size: 16px;
    }
    .testimonial_section.customer_review .testimonials-wrap {
      padding: 0px;
    }
  
    .testimonial_section .testimonial-box {
      padding: 0px;
      background: transparent;
      border-radius: 0;
      border: none;
      box-shadow: none;
    }
    .news_letter.text-white.text-center.py-4 {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
    }
    .footer {
      padding: 20px 0px;
      margin-top: 30px;
    }
    .footer_logo a img{
      height: 30px;
      width: 100px;
    }
    .news_letter {
      background: transparent;
    }
    .news_content_left h2 {
      font-size: 20px;
      color: var(--secondary-color);
      text-transform: capitalize;
      font-weight: 700;
    }
    .news_content_left p {
      font-size: 10px;
      color: var(--secondary-color);
    }
    .news_letter_input input {
      height: 40px;
      border-radius: 0px;
      border: solid 1px #de0601;
    }
    .news_letter_input button {
      font-size: 16px;
      border: solid 1px #de0601;
    }
    .news_letter_input button {
      font-size: 12px;
      border: solid 1px #de0601;
      background: #de0601;
      color: var(--white-color);
    }
    .product_video_section {
      display: block;
    }
    .product_video_section .product_video video {
      width: 100%;
      display: block;
      height: 300px;
      object-fit: cover;
    }
    .product_video_section .product_video_heading h2 {
      font-size: 22px;
      font-weight: 500;
      text-transform: capitalize;
      text-align: center;
      margin-bottom: 20px;
    }
    .customer_review .item {
      padding: 20px 0px;
    }
    /*index-2 Page End*/
    .mob-data {
      margin-top: -7px !important;
      margin-bottom: 1px !important;
      font-size: 12px;
  }
    .compare{
      display: flex;
      align-items: center;
      text-align: center;
    }
    /*Product Details Page Start*/
    .product_details .product_details_right h2 {
      font-size: 18px;
      margin-bottom: 15px;
      line-height: 22px;
    }
    .product_details .img-display {
      height: 100%;
    }
  
  .product_details .product_details_right .size_chart p {
      padding: 5px 7px;
      margin: 0px 5px 0px 0px;
      font-size: 12px;
  }
  
    .product_details .product_details_right .product_price .price_off span {
      padding: 8px 15px;
      font-size: 10px;
    }
    .product_details .product_details_right .delivery_conent .text h6 {
      font-size: 10px;
      font-weight: 500;
    }
    .product_details .product_details_right .delivery_conent .text span {
      font-size: 10px;
    }
    .product_decprition .tabset > label {
      padding: 10px 10px 20px;
      font-size: 12px;
    }
    .product_decprition .tab-panel {
      padding: 20px 0;
    }
    #Description h2 {
      font-size: 22px;
    }
    #Description ul {
      padding: 0px 30px 0px;
    }
    .product_decprition #Description ul li {
      line-height: 25px;
      font-size: 12px;
    }
  
    .related_product .owl-nav button.owl-prev,
    .related_product .owl-nav button.owl-next {
      font-size: 20px;
      width: 30px;
      height: 30px;
    }
    .related_product .releted_inner_content .releted_text h6 {
      font-size: 14px;
    }
    .related_product .releted_inner_content .add-to-cart-button button {
      font-size: 16px;
      height: 40px;
    }
    .reviews_customer p {
      font-size: 14px;
    }
    .reviews_customer h2 {
      font-size: 16px;
    }
    .product_decprition #Description h2 {
      font-size: 18px;
  }
  .product_decprition #Description h4 {
      font-size: 18px;
  }
  .product-details p {
      font-size: 14px;
      line-height: 23px;
  }
  .cdfx p {
      font-size: 12px;
  }
  .count_checkout a{
    font-size: 18px;
    margin-bottom: 0px;
  }
  .cart_product_text.prices button{
    font-size: 13px;
  }
  .cart_section_left {
      padding-bottom: 10px !important;
      margin-bottom: 10px;
  }
  .cart_section_right .cart_right_inner table tr{
    font-size: 12px;
  }
  .cart_section_right .cart_right_inner .table-responsive tr th {
      font-size: 14px;
  }
  .brad_crub_add li a {
      font-size: 16px;
  }
  .cart_number h6{
    padding: 0px;
  }
    /*Product Details Page End*/
  
    /*Add to Cart Start*/
  
    .product_name_heading {
      display: none;
    }
  
    .cart_section_left {
      position: relative;
    }
  
    .cart_product_quantity {
      padding: 10px 0px 10px;
    }
    .cart_no {
      left: 25%;
      width: 20px;
      height: 20px;
      line-height: 20px;
      font-size: 8px;
  }
    /*Add to Cart End*/
  
    .Check_product .pincode {
      margin-top: 20px;
    }
    .bd_crub li a {
      font-size: 12px;
    }
  .product_details {
      padding-top: 10px;
  }
  
  
  .product_details_right .product_price .new_price.mx-4 {
      margin: 0px 8px !important;
  }
  
  h6.size_mob {
    float: inline-start;
  }
  
  .mob {
    position: relative;
    right: -10px;
  }
  
  .product_details .product_details_right .input-box {
    width: 30px;
  }
  
  .product_details .product_details_right .quantity button {
   
    width: 20px;
    height: auto;
  }
  .product_details .product_details_right .quantity {
    width: 70px;
    height: 30px;
  }
  
  .pos-mob {
    position: absolute;
    left: 155px;
    top: -25px;
  }
  .mob-center{
  justify-content:space-evenly;
  }
  
  .product_buttons{
    margin-top: -25px !important;
  }
  
  a.btn.btn-sm.btn-success.text-light {
    width: 160px !important;
  }
  
  .stock_in_stock p {
    color: #000;
    margin-bottom: 10px !important;
    margin-top: -8px !important;
  }
  
  .image_back_change {
    margin-top: -30px;
  }
  }
  